## org.jboss.util
Interface CounterServiceMBean

All Superinterfaces:
  Service, ServiceMBean

All Known Implementing Classes:
  CounterService

public interface CounterServiceMBean
extends ServiceMBean

MBean interface for the CounterService.

Author:
  Dan Christopherson</href>

Fields inherited from interface org.jboss.util.ServiceMBean
`STARTED, STARTING, states, STOPPED, STOPPING`

Method Summary
`java.lang.String` `list()`

Methods inherited from interface org.jboss.util.ServiceMBean
`getName, getState, getStateString`

Methods inherited from interface org.jboss.util.Service
`destroy, init, start, stop`

Method Detail

### list

    public java.lang.String list()

Copyright © 2000 The JBoss Organization. All Rights Reserved.